AR# 35698

|

12.1 EDK - What version of the Modelsim simulator is supported in EDK 12.1?

Description

The 12.1 EDK documentation and tools are highlighting the incorrect supported simulation tools.

EDK compedklib GUI shows that the supported ModelSim version is 6.4b or later.

UG683 also highlights ModelSim 6.4b or later on page 9.
http://www.xilinx.com/support/documentation/sw_manuals/xilinx12_1/edk_ctt.pdf

Solution

EDK supports ModelSim 6.5c as highlighted in the Simulation and Synthesis Design Guide, page 110.
http://www.xilinx.com/support/documentation/sw_manuals/xilinx12_1/sim.pdf
AR# 35698
Date 07/13/2010
Status Active
Type General Article
Tools
People Also Viewed